const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v2_7 = fabsl(z.z);
    *z.y = (sinl(z.z) if v2_7 < 9223372036854775808.0 else z.z) + z.y;
    return z.x_global_2d_to_2d_local;


	}